@font-face {
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Medium.eot');
    src: local('../fonts/Graphik Medium'), local('../fonts/Graphik-Medium'),
        url('../fonts/Graphik-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Graphik-Medium.woff2') format('woff2'),
        url('../fonts/Graphik-Medium.woff') format('woff'),
        url('../fonts/Graphik-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  font-display: swap;
}
@font-face {
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Semibold.eot');
    src: local('../fonts/Graphik Semibold'), local('../fonts/Graphik-Semibold'),
        url('../fonts/Graphik-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Graphik-Semibold.woff2') format('woff2'),
        url('../fonts/Graphik-Semibold.woff') format('woff'),
        url('../fonts/Graphik-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
  font-display: swap;
}
@font-face {
    font-family: 'Graphik';
    src: url('../fonts/Graphik-RegularItalic.eot');
    src: local('../fonts/Graphik Regular Italic'), local('../fonts/Graphik-RegularItalic'),
        url('../fonts/Graphik-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Graphik-RegularItalic.woff2') format('woff2'),
        url('../fonts/Graphik-RegularItalic.woff') format('woff'),
        url('../fonts/Graphik-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
  font-display: swap;
}
@font-face {
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Bold.eot');
    src: local('../fonts/Graphik Bold'), local('../fonts/Graphik-Bold'),
        url('../fonts/Graphik-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Graphik-Bold.woff2') format('woff2'),
        url('../fonts/Graphik-Bold.woff') format('woff'),
        url('../fonts/Graphik-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Regular.eot');
    src: local('../fonts/Graphik Regular'), local('../fonts/Graphik-Regular'),
        url('../fonts/Graphik-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Graphik-Regular.woff2') format('woff2'),
        url('../fonts/Graphik-Regular.woff') format('woff'),
        url('../fonts/Graphik-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  font-display: swap;
}